Results 1 to 7 of 7

Thread: Why should we not upgrade to vBulletin 4.1.4?

  1. #1
    Join Date
    May 2011
    Posts
    55

    Why should we not upgrade to vBulletin 4.1.4?

    Well I would prefer not to upgrade to vBulletin 4.1.4 if you contain any mods that uses a text editor, you would get an erroras shown below:
    Warning: require_once([path]/includes/functions_wysiwyg.php) [function.require-once]: failed to open stream: No such file or directory in [path]/vbyellowpage.php on line 884

    Fatal error: require_once() [function.require]: Failed opening required '/home/~edited~/public_html/includes/functions_wysiwyg.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/~edited~/public_html/vbyellowpage.php on line 884
    It is because the new editor is not in the same location as the previous version.

  2. #2
    Join Date
    May 2008
    Posts
    611

    Re: Why should we not upgrade to vBulletin 4.1.4?

    Why not mention that mod is what is causing the problem? Anyway I suggest disabling all plug-ins on each update and tests to see what modifications are the cause of the error one by one. But every time I listen to somebody say that from vBulletin, which makes us want to hit him in the nose. I have access to support tickets, and 99% of update errors come from the modification of some sort. Just try it.

  3. #3
    Join Date
    Feb 2008
    Posts
    767

    Re: Why should we not upgrade to vBulletin 4.1.4?

    Yellow Pages vb perhaps the management of advertising? Or actually, no add-on that links to the old editor, and shoutbox. A list of accessories that are broken or need to be updated would’ve been well received, especially if it comes with instructions on what should be changed in them and (the instructions provided by EBV, of course). But I do not really responsible for 3rd party plug-ins. But you can check this out hope it works.

  4. #4
    Join Date
    Nov 2009
    Posts
    680

    Re: Why should we not upgrade to vBulletin 4.1.4?

    If it was an addition error in the charge, it would be understandable. However, it is so critical to stay popular supplements are broken, as sites rely on them to upgrade to 4.1.4? And there are no clear changes or any kind of help manufacturer’s add-on is always, even in the form of suggestions of what to change where or how the fresh editor should be linked to? Not sure, but I would say that a fault with the documentation (undocumented changes).

  5. #5
    Join Date
    Jan 2009
    Posts
    638

    Re: Why should we not upgrade to vBulletin 4.1.4?

    His assessment of our attention to the custom application is well received and we are exploring options on how we can communicate with the 3rd party developers more. I will try to convince the right people that personalization is the core of attracting people in the vBulletin platform. For me, the attitude of the poor, what is showing here, alongside the terrible support I have experienced in the last two or three years more than the change in terms of the permit that has soured me to vBulletin.

  6. #6
    Join Date
    Nov 2009
    Posts
    678

    Re: Why should we not upgrade to vBulletin 4.1.4?

    It's the entire thing about how the vBulletin team is never wrong; always the wrong vbulletin.org mod developers and customers are so dense. When you say something like "99% of update errors comes from the modification of some kind" that comes through the attitude clear as day. I've been a customer more than what I remember, seven years, perhaps, and the whole thing sound like 99% BS. I've hardly been one of the vBulletin have the worst crowds, but shit like wrankles my ass. After all the blunders of his company have had in the last two years, one would think he would file a little more humility. Oh, and what "support tickets" to go, and I use the term "support" in the loosest of terms in vBulletin is concerned, I have given up except for transfers of possession of the license. And, your support forum is not all that useful, I recently discovered. But I'm sure that somehow in your head, everything is my fault.

  7. #7
    Join Date
    Nov 2009
    Posts
    712

    Re: Why should we not upgrade to vBulletin 4.1.4?

    I was providing a way to determine which plug-ins was causing the errors. I did not mean to offend, I was just mentioning how most of the upgrade problems I encounter are due to custom modifications - that is not to blame for all developers. I should have rephrased the statistics 99% it was more like an expression. We regret the bad experience you are having with the support though. I am sending this message to the manager to see what is happening.

Similar Threads

  1. Want to buy second hand license for vbulletin?
    By Ashley Parker in forum Technology & Internet
    Replies: 5
    Last Post: 17-08-2011, 12:34 AM
  2. Does anyone switch from vbulletin to other
    By Gaharwar in forum Technology & Internet
    Replies: 6
    Last Post: 14-07-2011, 11:01 PM
  3. VBulletin VS XenForo
    By Jay-Esh in forum Technology & Internet
    Replies: 8
    Last Post: 25-06-2011, 06:35 AM
  4. vBulletin 4.1 - Now Available!
    By Antondb1 in forum Web News & Trends
    Replies: 4
    Last Post: 22-02-2011, 03:41 PM
  5. Best VBulletin Mods
    By Chrisch in forum Software Development
    Replies: 3
    Last Post: 30-10-2009, 09:33 AM

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Page generated in 1,716,882,335.32366 seconds with 17 queries